begin
    insert into electro2 values(101200.00);
    insert into electro2 values(95300.00);
    insert into electro2 values(95500.00);
    insert into electro2 values(84000.00);
    insert into electro2 values(74000.00);
    insert into electro2 values(67000.00);
    insert into electro2 values(68000.00);
    insert into electro2 values(67000.00);
    insert into electro2 values(70000.00);
    insert into electro2 values(84000.00);
    insert into electro2 values(87000.00);
    insert into electro2 values(96000.00);
    insert into electro2 values(96000.00);
    insert into electro2 values(89000.00);
    insert into electro2 values(92300.00);
    insert into electro2 values(80700.00);
    insert into electro2 values(70100.00);
    insert into electro2 values(64200.00);
    insert into electro2 values(64000.00);
    insert into electro2 values(64900.00);
    insert into electro2 values(69400.00);
    insert into electro2 values(80800.00);
    insert into electro2 values(91700.00);
    insert into electro2 values(94400.00);
    insert into electro2 values(91300.00);
    insert into electro2 values(86600.00);
    insert into electro2 values(87200.00);
    insert into electro2 values(71600.00);
    insert into electro2 values(62600.00);
    insert into electro2 values(56800.00);
    insert into electro2 values(56600.00);
    insert into electro2 values(58300.00);
    insert into electro2 values(60900.00);
    insert into electro2 values(71900.00);
    insert into electro2 values(81300.00);
    insert into electro2 values(91200.00);
    insert into electro2 values(90000.00);
    insert into electro2 values(78800.00);
    insert into electro2 values(82600.00);
    insert into electro2 values(68600.00);
    insert into electro2 values(62700.00);
    insert into electro2 values(57500.00);
    insert into electro2 values(58300.00);
    insert into electro2 values(59600.00);
    insert into electro2 values(61800.00);
    insert into electro2 values(73000.00);
    insert into electro2 values(79600.00);
    insert into electro2 values(89300.00);
    insert into electro2 values(91000.00);
    insert into electro2 values(84500.00);
    insert into electro2 values(82500.00);
    insert into electro2 values(70300.00);
    insert into electro2 values(59800.00);
    insert into electro2 values(55000.00);
    insert into electro2 values(55800.00);
    insert into electro2 values(56200.00);
    insert into electro2 values(60700.00);
    insert into electro2 values(71800.00);
    insert into electro2 values(75000.00);
    insert into electro2 values(84700.00);
    insert into electro2 values(88100.00);
    insert into electro2 values(78000.00);
    insert into electro2 values(76500.00);
    insert into electro2 values(67300.00);
    insert into electro2 values(58200.00);
    insert into electro2 values(53700.00);
    insert into electro2 values(55400.00);
    insert into electro2 values(56600.00);
    insert into electro2 values(60900.00);
    insert into electro2 values(71700.00);
    insert into electro2 values(78600.00);
    insert into electro2 values(88700.00);
    insert into electro2 values(86600.00);
    insert into electro2 values(79000.00);
    insert into electro2 values(79500.00);
    insert into electro2 values(70000.00);
    insert into electro2 values(59600.00);
    insert into electro2 values(54200.00);
    insert into electro2 values(52700.00);
    insert into electro2 values(52900.00);
    insert into electro2 values(57600.00);
    insert into electro2 values(70500.00);
    insert into electro2 values(78400.00);
    insert into electro2 values(85700.00);
end;